<TS language="vi_VN" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Nhấn chuột phải để sửa địa chỉ hoặc nhãn</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Tạo một địa chỉ mới</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Mới</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Copy địa chỉ được chọn vào clipboard</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copy</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>Đó&amp;ng</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Xóa địa chỉ hiện tại từ danh sách</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Xuất dữ liệu trong mục hiện tại ra file</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>X&amp;uất</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Xó&amp;a</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Chọn địa chỉ để gửi coin đến</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Chọn địa chỉ để nhận coin</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>Chọn</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Địa chỉ gửi đến</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Địa chỉ nhận</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Hội thoại Passphrase</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Điền passphrase</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Passphrase mới</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Điền lại passphrase</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Netmask</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Bị cấm đến</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Chứ ký &amp; Tin nhắn...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Đồng bộ hóa với mạng</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Tổng quan</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Node</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Hiện thỉ thông tin sơ lược chung về Ví</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Giao dịch</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Duyệt tìm lịch sử giao dịch</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>T&amp;hoát</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Thoát chương trình</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;Thông tin về %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>Hiện thông tin về %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Về &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Xem thông tin về Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Tùy chọn...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>Chỉnh sửa thiết đặt tùy chọn cho %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Mã hóa ví tiền</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Sao lưu ví tiền...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Thay đổi mật khẩu...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Địa chỉ gửi</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Địa chỉ nhận</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Mở &amp;URI...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Đánh chỉ số (indexing) lại các khối (blocks) trên ổ đĩa ...</translation>
    </message>
    <message>
        <source>Send coins to a banglacoin address</source>
        <translation>Gửi coins đến tài khoản banglacoin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Sao lưu ví tiền ở vị trí khác</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Thay đổi cụm mật mã dùng cho mã hoá Ví</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Cửa sổ xử lý lỗi (debug)</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Tin nhắn xác thực</translation>
    </message>
    <message>
        <source>banglacoin</source>
        <translation>banglacoin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Ví</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Gửi</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Nhận</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>Ẩn / H&amp;iện</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Hiện hoặc ẩn cửa sổ chính</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Mã hoá các khoá bí mật trong Ví của bạn.</translation>
    </message>
    <message>
        <source>Sign messages with your banglacoin addresses to prove you own them</source>
        <translation>Dùng địa chỉ banglacoin của bạn ký các tin nhắn để xác minh những nội dung tin nhắn đó là của bạn.</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified banglacoin addresses</source>
        <translation>Kiểm tra các tin nhắn để chắc chắn rằng chúng được ký bằng các địa chỉ banglacoin xác định.</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;File</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Thiết lập</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>Trợ &amp;giúp</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Thanh công cụ (toolbar)</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and banglacoin: URIs)</source>
        <translation>Yêu cầu thanh toán(tạo mã QR và địa chỉ banglacoin: URLs)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Hiện thỉ danh sách các địa chỉ và nhãn đã dùng để gửi.</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Hiện thỉ danh sách các địa chỉ và nhãn đã dùng để nhận.</translation>
    </message>
    <message>
        <source>Open a banglacoin: URI or payment request</source>
        <translation>Mở banglacoin:URL hoặc yêu cầu thanh toán</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>7Tùy chọn dòng lệnh</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 chậm trễ</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Khối (block) cuối cùng nhận được cách đây %1</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Những giao dịch sau đó sẽ không hiện thị.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Lỗi</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Chú ý</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Thông tin</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Đã cập nhật</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Bắt kịp...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Ngày: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Số lượng: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Loại: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Nhãn hiệu: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Địa chỉ: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Giao dịch đã gửi</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Giao dịch đang tới</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Ví tiền &lt;b&gt; đã được mã hóa&lt;/b&gt;và hiện &lt;b&gt;đang mở&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Ví tiền &lt;b&gt; đã được mã hóa&lt;/b&gt;và hiện &lt;b&gt;đang khóa&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Lượng:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Lượng:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Phí:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Sau thuế, phí:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Thay đổi:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(bỏ)chọn tất cả</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Chế độ cây</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Chế độ danh sách</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Lượng</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Ngày tháng</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Lần xác nhận</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Đã xác nhận</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Thay đổi địa chỉ</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>Nhãn</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>Địa chỉ</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>tên</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>version</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>&amp;Tùy chọn dòng lệnh</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Mức sử dụng</translation>
    </message>
    <message>
        <source>command-line options</source>
        <translation>tùy chọn dòng lệnh</translation>
    </message>
    <message>
        <source>Set language, for example "de_DE" (default: system locale)</source>
        <translation>Chọn ngôn ngữ, ví dụ "de_DE" (mặc định: Vị trí hệ thống)</translation>
    </message>
    <message>
        <source>Set SSL root certificates for payment request (default: -system-)</source>
        <translation>Đặt chứng nhận SSL gốc cho yêu cầu giao dịch (mặc định: -hệ thống-)</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Chào mừng</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Sử dụng vị trí dữ liệu mặc định</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Lỗi</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Ẩn</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Mở URI</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Lựa chọn</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Chính</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>Chấp nhận các kết nối từ bên ngoài</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Cho phép nhận kết nối</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Địa chỉ IP của proxy (ví dụ IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Third party transaction URLs</source>
        <translation>Phần mềm giao dịch bên thứ ba URLs</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>Ví</translation>
    </message>
    <message>
        <source>Connect to the banglacoin network through a SOCKS5 proxy.</source>
        <translation>Kết nối đến máy chủ banglacoin thông qua SOCKS5 proxy.</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Proxy &amp;IP:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Cổng:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Cổng proxy (e.g. 9050) </translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Hiển thị</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>Giao diện người dùng &amp; ngôn ngữ</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Từ chối</translation>
    </message>
    <message>
        <source>default</source>
        <translation>mặc định</translation>
    </message>
    <message>
        <source>none</source>
        <translation>Trống</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Khả dụng</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Đang chờ</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Tổng:</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>User Agent</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Lượng</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 và %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>$Lưu hình ảnh...</translation>
    </message>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>&amp;Information</source>
        <translation>Thông tin</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Nhìn Chung</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Tên</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Block chain</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Đã gửi</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>User Agent</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1&amp;giờ</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1&amp;ngày</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1&amp;tuần</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1&amp;năm</translation>
    </message>
    <message>
        <source>Use up and down arrows to navigate history, and &lt;b&gt;Ctrl-L&lt;/b&gt; to clear screen.</source>
        <translation>Sử dụng phím lên và xuống để di chuyển lịch sử, và &lt;b&gt;Ctrl-L&lt;/b&gt; để xóa màn hình</translation>
    </message>
    <message>
        <source>Type &lt;b&gt;help&lt;/b&gt; for an overview of available commands.</source>
        <translation>Gõ &lt;b&gt;help&lt;/b&gt; để xem nhưng câu lệnh có sẵn</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>never</source>
        <translation>không bao giờ</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Đồng ý</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Không</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>Lượng:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Nhãn</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Tin nhắn:</translation>
    </message>
    <message>
        <source>Use this form to request payments. All fields are &lt;b&gt;optional&lt;/b&gt;.</source>
        <translation>Sử dụng form này để yêu cầu thanh toán. Tất cả các trường &lt;b&gt;không bắt buộc&lt;b&gt;</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Xóa tất cả các trường trong biểu mẫu</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Xóa</translation>
    </message>
    <message>
        <source>Requested payments history</source>
        <translation>Lịch sử yêu cầu thanh toán</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Yêu cầu thanh toán</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Hiển thị</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Xóa khỏi danh sách</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Xóa</translation>
    </message>
    <message>
        <source>Copy message</source>
        <translation>Copy tin nhắn</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR Code</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Copy &amp;URI</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>&amp;Copy Địa Chỉ</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>$Lưu hình ảnh...</translation>
    </message>
    <message>
        <source>Request payment to %1</source>
        <translation>Yêu cầu thanh toán cho %1</translation>
    </message>
    <message>
        <source>Payment information</source>
        <translation>Thông tin thanh toán</translation>
    </message>
    <message>
        <source>URI</source>
        <translation>URI</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Lượng</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Tin nhắn</translation>
    </message>
    <message>
        <source>Error encoding URI into QR Code.</source>
        <translation>Lỗi khi encode từ URI thành QR Code</translation>
    </message>
</context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Message</source>
        <translation>Tin nhắn</translation>
    </message>
    <message>
        <source>(no message)</source>
        <translation>(không tin nhắn)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Gửi Coins</translation>
    </message>
    <message>
        <source>Coin Control Features</source>
        <translation>Tính năng Control Coin</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Nhập...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>Tự động chọn</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Không đủ tiền</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Lượng:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Lượng:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Phí:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Sau thuế, phí:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Thay đổi:</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Phí giao dịch</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Chọn...</translation>
    </message>
    <message>
        <source>collapse fee-settings</source>
        <translation>Thu gọn fee-settings</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>trên KB</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Ẩn</translation>
    </message>
    <message>
        <source>total at least</source>
        <translation>Tổng cộng ít nhất</translation>
    </message>
    <message>
        <source>(read the tooltip)</source>
        <translation>(Đọc hướng dẫn)</translation>
    </message>
    <message>
        <source>normal</source>
        <translation>Bình thường</translation>
    </message>
    <message>
        <source>fast</source>
        <translation>Nhanh</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Gửi đến nhiều người nhận trong một lần</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>Thêm &amp;Người nhận</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Xóa tất cả các trường trong biểu mẫu</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Xóa &amp;Tất cả</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Tài khoản</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Xác nhận sự gửi</translation>
    </message>
    <message>
        <source>%1 to %2</source>
        <translation>%1 đến %2</translation>
    </message>
    <message>
        <source>Total Amount %1</source>
        <translation>Tổng cộng %1</translation>
    </message>
    <message>
        <source>or</source>
        <translation>hoặc</translation>
    </message>
    <message>
        <source>Confirm send coins</source>
        <translation>Xác nhận gửi coins</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>Lượng:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Nhãn</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    <message>
        <source>Yes</source>
        <translation>Đồng ý</translation>
    </message>
</context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Clear &amp;All</source>
        <translation>Xóa &amp;Tất cả</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Message</source>
        <translation>Tin nhắn</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Lượng</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    <message>
        <source>Send Coins</source>
        <translation>Gửi Coins</translation>
    </message>
</context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Options:</source>
        <translation>Lựa chọn:</translation>
    </message>
    <message>
        <source>banglacoin Core</source>
        <translation>banglacoin Core</translation>
    </message>
    <message>
        <source>(default: %u)</source>
        <translation>(mặc định: %u)</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Thông tin</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Giao dịch quá lớn</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Chú ý</translation>
    </message>
    <message>
        <source>Loading addresses...</source>
        <translation>Đang đọc các địa chỉ...</translation>
    </message>
    <message>
        <source>(default: %s)</source>
        <translation>(mặc định: %s)</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Không đủ tiền</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Đang đọc block index...</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Đang đọc ví...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Không downgrade được ví</translation>
    </message>
    <message>
        <source>Cannot write default address</source>
        <translation>Không ghi được địa chỉ mặc định</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Đang quét lại...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Đã nạp xong</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Lỗi</translation>
    </message>
</context>
</TS>